:root { 
  --black: #000000;
  --ffffff: #ffffff;
  --lavender: #c380d5;
  --scarpa-flow: #58595b;
  --woodsmoke: #0d0d0d;
 
  --font-size-l: 34px;
  --font-size-m: 33px;
  --font-size-xl: 39px;
  --font-size-xxl: 47px;
  --font-size-xxxl: 56px;
  --font-size-xxxxl: 75px;
  --font-size-xxxxxl: 121px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-poppins: "Poppins", Helvetica;
}
.inter-semi-bold-white-34px {
  color: var(--ffffff);
  font-family: var(--font-family-inter);
  font-size: 34px;
  font-style: normal;
  font-weight: 600;
}

.inter-semi-bold-lavender-34px {
  color: var(--lavender);
  font-family: var(--font-family-inter);
  font-size: 34px;
  font-style: normal;
  font-weight: 600;
}

.inter-bold-black-39px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 39px;
  font-style: normal;
  font-weight: 700;
}

.poppins-bold-white-121px {
  color: var(--ffffff);
  font-family: var(--font-family-poppins);
  font-size: 121px;
  font-style: normal;
  font-weight: 700;
}

.inter-normal-scarpa-flow-34px {
  color: var(--scarpa-flow);
  font-family: var(--font-family-inter);
  font-size: 34px;
  font-style: normal;
  font-weight: 400;
}

.inter-semi-bold-woodsmoke-56px {
  color: var(--woodsmoke);
  font-family: var(--font-family-inter);
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
}


.inter-bold-white-121px {
  color: var(--ffffff);
  font-family: var(--font-family-inter);
  font-size: 121px;
  font-style: normal;
  font-weight: 700;
}

.inter-normal-scarpa-flow-34px {
  color: var(--scarpa-flow);
  font-family: var(--font-family-inter);
  font-size: 34px;
  font-style: normal;
  font-weight: 400;
}

.inter-semi-bold-woodsmoke-56px {
  color: var(--woodsmoke);
  font-family: var(--font-family-inter);
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
}

.inter-semi-bold-white-34px {
  color: var(--ffffff);
  font-family: var(--font-family-inter);
  font-size: 34px;
  font-style: normal;
  font-weight: 600;
}

:root {
}
